uuid: c9fc92ca-c369-4a34-81a0-9477836d1902
langcode: en
status: true
dependencies:
  config:
    - field.field.node.signposting.field_content
    - field.field.node.signposting.search_api_exclude
    - node.type.signposting
    - workflows.workflow.localgov_editorial
  module:
    - content_moderation
    - paragraphs
    - paragraphs_ee
    - paragraphs_features
    - path
    - search_api_exclude_entity
id: node.signposting.default
targetEntityType: node
bundle: signposting
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_content:
    type: paragraphs
    weight: 1
    region: content
    settings:
      title: Component
      title_plural: Components
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: text
      features:
        add_above: add_above
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings:
      paragraphs_features:
        add_in_between: false
        add_in_between_link_count: 3
        delete_confirmation: false
        show_drag_and_drop: true
      paragraphs_ee:
        paragraphs_ee:
          dialog_off_canvas: false
          dialog_style: tiles
  moderation_state:
    type: moderation_state_default
    weight: 100
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  search_api_exclude:
    type: search_api_exclude_entity_widget
    weight: 101
    region: content
    settings:
      field_label: 'Yes, exclude this entity from the search indexes.'
      use_details_container: true
    third_party_settings: {  }
  simple_sitemap:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 8
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 6
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
